
CipherShed - Bug #30

Allowed character description is wrong

12/19/2014 08:25 PM - Pier-Luc Caron St-Pierre

Status: Resolved Start date: 12/19/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Allowed character description is wrong

There is a k where it should be a x.

Thanks to Ninveh S for the bug report.

Related issues:

Related to Bug #31: there is duplicate code for password character checking New 12/19/2014

History

#1 - 12/19/2014 09:57 PM - Jason Pyeron

- Status changed from New to In Progress

there are several typos in the error message strings.

#2 - 12/19/2014 09:59 PM - Jason Pyeron

- Related to Bug #31: there is duplicate code for password character checking added

#3 - 12/19/2014 10:02 PM - Jason Pyeron

- Status changed from In Progress to Resolved

[pyeron-issues.ciphershed.org-30 c971f78]

3 files changed, 4 insertions(+), 2 deletions(-)

commit c971f78672497546a6c10145f6e06d521cc5c25c

Author: Jason Pyeron <jpyeron@pdinc.us>

Date:   Fri Dec 19 09:01:28 2014 -0500

resolves https://issues.ciphershed.org/issues/30

    used a for loop to generate the ASCII values from 32 to 126 inclusive, added a comment about the non-print

ing space character

Files

bug.png 157 KB 12/19/2014 Pier-Luc Caron St-Pierre

Powered by TCPDF (www.tcpdf.org)

11/27/2021 1/1

mailto:jpyeron@pdinc.us
http://www.tcpdf.org

